.header {
	height: 300px;
	background: url(../images/header_complete.jpg) no-repeat;
	border-bottom: solid 1px #828181;
}

.left_box {
	border-right: solid 1px #9DA6B3;
	background: #182327;
}

.left_menu {
        padding: 4px;
}


.contentblock {
	padding: 4px;
}

.big_frame {
	border: solid 1px #828181;
	background: #121A1D;
}

.page_bg {
	background: #121A1D;
	padding: 20px 0px 20px 0px;
	margin: 0px;
	border: 0px;
}

.big_inner {
	background: #121A1D;
}

.menuframe {
    border: solid 1px #828181;
    background: #1a3f4d;		    
}

.template_menu {
	border-bottom: solid 1px #9DA6B3;
}

body {
	margin: 0px 0px 0px 0px;
	background: #121A1D;
	background-color: #121A1D;
	color: #cccccc;
	font-family: Trebuchet MS, Arial;
	font-size: 13px;
}

.svinfo {
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	font-family: Trebuchet MS, Verdana;
}

.menuheader {
	font-weight: bold;
	border-bottom: solid 1px #828181;
	background: #21566a;
}

.table_news {
	border: solid 1px #828181;
}

.menuitem {
}	    

strong {
	color: #eecc11;
}


a:link , a:visited {
	color: #ff6600;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #eecc11;
	text-decoration: none;
	font-weight: bold;
}


h3 {
    font-size: medium;
    font-weight: bold;
}

.fontTitle {
    font-size: medium;
}

.bigboldtext {
    font-size: medium;
    font-weight: bold;
}					

.smalltext {
    font-size: 11px;
}

.fontNormal {
    font-size: 13px;
}

#mainarea
{
        margin: 0;
        padding: 0;
}

#menuarea
{
        position: relative;
        float: right;
        padding-right: 20px;
        padding-bottom: 5px;
}

#menuarea a:link, #menuarea a:visited
{
        color: #BFC0C0;
        font-family: tahoma, helvetica, sans-serif;
        font-size: 8pt;
        font-style: normal;
        text-decoration: none;
}

#menuarea a:hover
{
        color: #fff0C0;
        text-decoration : overline;
}

input, textarea, select
{
	font-weight: normal;
	color: #cccccc;
	background: #000000;
	border: 1px solid #9DA6B3;
}

/* Input boxes - just a bit smaller than normal so they align well. */
button, input.submit, input.reset
{
	font-weight: bold;
	border:solid 1px #9DA6B3;
	background-color: #293B42;
	color: #ff6600;
	text-align: center;
	font-size: 9px;
	margin-top: 5px;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color: #ff6600;
	text-decoration: none;
}
a.nav:hover
{
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

/* Standard horizontal rule.. ([hr], etc.) */
.hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}

/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #D6D6CC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: 13px;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #cccccc;
	border: 1px solid #000000;
	padding: 1px;
	font-family: "courier new", helvetica, "times new roman", serif;
	font-size: 13px;
	width: 99%;
	margin: 1px auto 1px auto;
	white-space: nowrap;
	overflow: auto;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: yellow;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 13px;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results ;). */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg td, .titlebg a:link, .titlebg a:visited
{
	color: #cccccc;
	font-style: normal;
	background-color: #1A3F4D;
}
.titlebg a:hover
{
	color: #dfdfdf;
}

.catbg, .catbg2
{
	font-weight: bold;
	background-color: #121A1D;
	color: #cccccc;
}

/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #828181;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	border: 1px solid #828181;
	background-color: #121A1D;
	padding: 2px;
}

/* This is the white header area where the title, menu bars, and header boxes are. */
#headerarea
{
	background-color: #121A1D;
	border-bottom: 1px solid gray;
}
/* This is the main area of the forum, the part that's gray. */
#bodyarea
{
	background-color: #121A1D;
}
/* And this is the bottom, where the copyright is, etc. */
#footerarea
{
	color: #cccccc;
	background-color: #121A1D;
	border-top: 1px solid gray;
}

/* This is for the special header boxes on the top (user info, key stats, news box.) */
.headertitles
{
	background-color: #6B8EAE;
	border: 1px solid #6B8EAE;
}
.headerbodies
{
	border: 1px solid #7A7777;
	background-color: #1A3F4D;
	background-repeat: repeat-x;
	background-position: bottom;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg
{
	color: #cccccc;
	background-color: #1A3F4D;
}
.windowbg2
{
	color: #cccccc;
	background-color: #21566A;
}

#navcontainerb ul
{
                     margin: 4px 0;;
                     padding-left: 0;
                     list-style-type: none;
                     text-align: left;
}

#navcontainerb a
{
                     display: block;
                     padding: 0px;
                     margin: 0px;
}

#navcontainerb a:link, #navlistb a:visited
{
                     text-decoration: none;
}

#navcontainerb a:hover
{
                     background-color: #000000;
}




.tsstatus{
	overflow: hidden;
	position: relative;
}
.tsstatus, .tsstatus *{
	vertical-align: middle;
	margin: 0;
	padding: 0;
	white-space:nowrap;
}
.tsstatuserror{
	color: red;
}

.tsstatus .tsstatusItem{
	margin-left: 18px;
	clear: both;
}
.tsstatus .tsstatusLabel{
	float: left;
}

.tsstatus img{
	margin-right: 2px;
	border: 0;
}
